Player API для Minecraft 1.5.1

Автор: Super User. Опубликовано в Моды для Minecraft 1.5.1

Player API

Обновился Player API для Minecraft 1.5.1, теперь совместимости ваших любимых модов ничего не угрожает. Что добавлено? Ничего, только поддержка последней версии игры. Player API обязателен для всех кто желает играть с модом Smart Moving.

СКАЧАТЬ ФАЙЛ

Как установить мод для Minecraft?

Не менее интересные моды:

Спасибо, что прочитали новость про Player API для Minecraft 1.5.1, в этом же разделе вы можете найти другие Моды для Minecraft 1.5.1, а на главной все для Майнкрафт версий 1.5.2, 1.5.1 - не забудьте оставить комментарий! ;)